package com.hotent.portal.model.dto;

import com.hotent.base.entity.URIEntity;

import java.io.Serializable;
import java.util.List;

/**
 * @Author: Cola
 * @Date: 2021/08/26/16:56
 * @Description:
 **/
public class PortalUserInfoDto implements Serializable {

    private String id;

    private String fullName;

    private String account;

    private String mobile;

    private String userNumber;

    private String status;

    private List<String> orgId;


    public List<String> getOrgId() {
        return orgId;
    }

    public void setOrgId(List<String> orgId) {
        this.orgId = orgId;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getFullName() {
        return fullName;
    }

    public void setFullName(String fullName) {
        this.fullName = fullName;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getUserNumber() {
        return userNumber;
    }

    public void setUserNumber(String userNumber) {
        this.userNumber = userNumber;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
